[WMDE-Fundraising] Process all relevant PayPal payment statuses during IPN handling
Closed, ResolvedPublic8 Story Points

Description

Currently only the status "Completed" is processed. "Pending" and "Processed" also need to be taken care of. Also, all subscription transaction types except subscr_payment must be rejected.

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 12 2016, 3:28 PM
kai.nissen triaged this task as Normal priority.May 12 2016, 3:29 PM
kai.nissen set the point value for this task to 5.
kai.nissen added subscribers: gabriel-wmde, JeroenDeDauw.
gabriel-wmde updated the task description. (Show Details)May 12 2016, 3:57 PM
gabriel-wmde changed the point value for this task from 5 to 15.
gabriel-wmde updated the task description. (Show Details)May 13 2016, 1:06 PM
gabriel-wmde changed the point value for this task from 15 to 8.
Lea_WMDE moved this task from Incoming to WMDE Fundraising on the TCB-Team board.May 18 2016, 4:37 PM
Tobi_WMDE_SW closed this task as Resolved.Apr 7 2017, 11:25 AM
Restricted Application added a project: WMDE-Fun-Team. · View Herald TranscriptApr 7 2017, 11:25 AM